{
  "termsUrl": "",
  "privacyURL": "",
  "imprintURL": "",
  "themes": [
    {
      "label": "Open-redirect",
      "name": "open-redirect"
    },
    {
      "label": "Maxlan",
      "name": "maxlan"
    }
  ],
  "api": {
    "url": "",
    "wsUrl": "",
    "redirector": ""
  },
  "keycloak": {
    "url": "",
    "realm": "",
    "clientId": ""
  }
}
